#block-search {
    background: #FFFFFF;
    box-shadow: 0px 0px 30px rgba(32, 32, 32, 0.15);
    box-sizing: border-box;
}

.tl-container {
    padding: 5px 30px;
}

#tl-booking-form{
    width: 100%;
    max-width:1440px;
    margin: 0 auto;
}
.block-search-detail-container {
    position: relative;
    bottom: -107px;
    max-width: 1140px;
}
.booking-button-detail-container {
    margin-top: 25px;
}
.booking-button-detail {
    font-family: 'Roboto',Arial,sans-serif;
    font-size: 15px;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    border-radius: 1px;
    color: #ffffff;
    height: 42px;
    background-color: #e6332a;
    background-image: -webkit-linear-gradient(bottom, #e6332a, #e6332a);
    background-image: linear-gradient(to top, #e6332a, #e6332a);
    border: 0 solid;
    border-color: rgba(255,255,255,0);
    border-top-color: rgba(255,255,255,0);
    border-top-width: 0;
    box-shadow: 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(255,255,255,0) inset;
    text-shadow: 0 0 0 rgba(0,0,0,0);
    padding: 0 12px;
    cursor: pointer;
    white-space: normal;
    min-width: 168px;
    width: 100%;
    padding: 10px 15px;
}
.booking-button-detail:hover {
    color: #111111;
    background-color: #ffe054;
    background-image: -webkit-linear-gradient(bottom, #ffe054, #ffe054);
    background-image: linear-gradient(to top, #ffe054, #ffe054);
    border: 0 solid rgba(255,255,255,0);
    border-top-width: 0;
    border-top-color: rgba(255,255,255,0) !important;
}
.main-content-booking {
    padding-top: 20px;
}
@media (max-width: 360px) {
    .booking-container {
        padding: 0 0;
    }
}
